<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Kurs;

class WssFieldKursKursauswahl extends \Kufer\Web\KuferTools\Utils\WssField\WssFieldFreiWaehlbareEingabefelder
{
  protected function getFeldnameOhneNummer()
  {
    return 'kursauswahl';
  }

  protected function getDbwFreiWaehlbareEingabefelder()
  {
    return new \DBWorkFreiWaehlbareEingabefelder4Kurs(1, true);
  }
}